.version.index /* version checker */
{
	color: #0000F2;
	background-color: #E32E34;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 618px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -20px;
	width: 0.01px;
}

#u66
{
	z-index: 4;
	width: 1060px;
	margin-right: -10000px;
}

#menuu71
{
	z-index: 6;
	width: 600px;
	margin-right: -10000px;
	margin-top: 206px;
	left: 8px;
}

#u145
{
	width: 185px;
	min-height: 24px;
	margin-right: -10000px;
}

#u146
{
	width: 185px;
	padding-bottom: 5px;
}

#u146:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u146:active
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u146.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 37px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 74px;
}

#u146:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u146.MuseMenuActive #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u117
{
	width: 195px;
	min-height: 24px;
	margin-right: -10000px;
	left: 187px;
}

#u120
{
	width: 195px;
	padding-bottom: 5px;
}

#u120:hover
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u120:active
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u120.MuseMenuActive
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u123-4
{
	width: 48px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 73px;
}

#u120:hover #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u120:active #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u120.MuseMenuActive #u123-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u158
{
	width: 216px;
	min-height: 24px;
	margin-right: -10000px;
	left: 384px;
}

#u161
{
	width: 216px;
	padding-bottom: 5px;
}

#u161:hover
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u161:active
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u161.MuseMenuActive
{
	width: 216px;
	min-height: 0px;
	margin: 0px;
}

#u162-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
	left: 73px;
}

#u161:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u161:active #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u161.MuseMenuActive #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u166
{
	z-index: 25;
	width: 200px;
	min-height: 119px;
	margin-right: -10000px;
	margin-top: 261px;
	left: 860px;
}

#u190-8
{
	z-index: 26;
	width: 198px;
	min-height: 51px;
	margin-right: -10000px;
	margin-top: 371px;
	left: 860px;
}

#u185
{
	z-index: 41;
	width: 420px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 10px;
}

#u187-12
{
	z-index: 42;
	width: 410px;
	min-height: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 440px;
}

#u187-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u187-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u237
{
	z-index: 38;
	width: 685px;
	height: 6px;
	margin-top: 20px;
}

#pu66,#pu231
{
	width: 0.01px;
}

#u231
{
	z-index: 2;
	width: 625px;
	margin-right: -10000px;
}

#u239
{
	z-index: 39;
	width: 300px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 745px;
}

#u196-4
{
	z-index: 34;
	width: 150px;
	min-height: 20px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 15px;
}

#page .verticalspacer
{
	clear: both;
}

